[
    {
        "Name": "BPQ_ELY_Story_4_Outpost_Travel_B",
        "Asset": "/Game/BP/Quests/Elysium/Story/Story4/BPQ_ELY_Story_4_Outpost_Travel_B.BPQ_ELY_Story_4_Outpost_Travel_B_C",
        "Category": "Elysium/Story/Story4"
    }
]